## libmath-matrixreal-perl 2.13

=== debian/changelog ===
libmath-matrixreal-perl (2.13-2) unstable; urgency=medium

  * Team upload.
  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 03:49:55 +0200

libmath-matrixreal-perl (2.13-1) unstable; urgency=low

  * Initial release, closes: #961174.

 -- Etienne Mollier <etienne.mollier@mailoo.org>  Sat, 23 May 2020 12:17:55 +0200
