=== debian/control ===
Source: libmath-matrixreal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Etienne Mollier <etienne.mollier@mailoo.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libtest-most-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-matrixreal-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-matrixreal-perl.git
Homepage: https://metacpan.org/release/Math-MatrixReal
Rules-Requires-Root: no

Package: libmath-matrixreal-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to manipulate NxN matrices of real numbers
 Math::MatrixReal implements the data type "matrix of reals" (and consequently
 also "vector of reals") which can be used almost like any other basic Perl
 type thanks to operator overloading.
 .
 It features many important operations and methods: matrix norm, matrix
 transposition, matrix inverse, determinant of a matrix, order and numerical
 condition of a matrix, scalar product of vectors, vector product of vectors,
 vector length, projection of row and column vectors, a comfortable way for
 reading in a matrix from a file, the keyboard or your code, and many more.
 .
 It allows one to solve linear equation systems using an efficient algorithm
 known as "L-R-decomposition" and several approximative (iterative) methods.
 .
 It features an implementation of Kleene's algorithm to compute the minimal
 costs for all paths in a graph with weighted edges (the "weights" being the
 costs associated with each edge).
 .
 Finally, it allows one to solve the eigensystem of a real symmetric matrix,
 using Householder transformation and QL decomposition.
