=== debian/watch ===
version=4
https://metacpan.org/release/Math-MatrixReal   .*/Math-MatrixReal-v?@ANY_VERSION@@ARCHIVE_EXT@$
